{
  "locale.auto": "System",
  "locale.en": "English",
  "locale.zh-hans": "简体中文",
  "locale.zh-hant": "繁体中文",
  "locale.ja": "日语",
  "index.title": "Hello i18n",
  "index.home": "Home",
  "index.component": "Component",
  "index.api": "API",
  "index.schema": "Schema",
  "index.demo": "uni-app globalization",
  "index.demo-description": "Include uni-framework, manifest.json, pages.json, tabbar, Page, Component, API, Schema",
  "index.detail": "Detail",
  "index.language": "Language",
  "index.language-info": "Settings",
  "index.system-language": "System language",
  "index.application-language": "Application language",
  "index.language-change-confirm": "Applying this setting will restart the app",
  "api.message": "Message",
  "schema.name": "Name",
  "schema.add": "Add",
  "schema.add-success": "Add success",
  "public.networdError": "Network connection failed",
  "public.reload": "Reload",
  "public.reconnect": "Reconnect",
  "public.templateNotExist": "Template not found",
  "public.loadFailed": "Load failed",
  "activity.index.uploadMore": "Pull up to load more",
  "activity.seckill.list.toend": "to end",
  "activity.seckill.list.ended": "Activity has ended",
  "activity.seckill.list.gobuy": "Go buy",
  "activity.seckill.list.togroup": "Go to the group",
  "activity.groupon.detail": "Group details",
  "activity.groupon.detail.msg1": "Group",
  "activity.groupon.detail.msg2": "Already spelled",
  "activity.groupon.detail.msg3": "Not good enough",
  "activity.groupon.detail.msg4": "Group successful",
  "activity.groupon.detail.unit": "piece",
  "activity.groupon.detail.groupSuccess": "Congratulations~The group is successful",
  "activity.groupon.detail.groupFailed": "Sorry~the group is full",
  "activity.groupon.detail.failedMsg1": "The group timeout has been automatically refunded",
  "activity.groupon.detail.failedMsg2": "The group has been disbanded",
  "activity.groupon.detail.failedMsg3": "The groupon has ended, please pay attention to the next event",
  "activity.groupon.detail.leader": "leader",
  "activity.groupon.detail.rule": "How to play",
  "activity.groupon.detail.createGroup": "I want to start a group",
  "activity.groupon.detail.viewOrder": "View order",
  "activity.groupon.detail.toJoin": "Go to the group",
  "activity.groupon.detail.inviteFriend": "Invite friends to join a group",
  "activity.groupon.detail.groupNow": "Join the group now",
  "activity.groupon.my": "My groupon",
  "activity.groupon.order_no": "Order number",
  "activity.groupon.order_detail": "Order details",
  "activity.groupon.inviteGroup": "Invite group",
  "activity.groupon.type.all": "all",
  "activity.groupon.type.progress": "In progress",
  "activity.groupon.type.success": "Group success",
  "activity.groupon.type.failed": "Group failed",
  "app.sign.title": "Sign in with courtesy",
  "app.sign.calendar": "Sign in calendar",
  "app.sign.msg1": "Continuous sign-ins",
  "app.sign.msg2": "1. Daily sign-in is fixed",
  "app.sign.msg3": "Points",
  "app.sign.msg4": "Incremental rewards the next day",
  "app.sign.msg5": "Points until",
  "app.sign.msg6": "No more days will be added",
  "app.sign.msg7": "2,",
  "app.sign.msg8": "Continuous sign-in",
  "app.sign.msg9": "Day, reward",
  "app.sign.msg10": "Points;",
  "app.sign.msg11": "、User is in",
  "app.sign.msg12": "You can re-sign within days",
  "app.sign.msg13": "Days, consumed for each re-signing",
  "app.sign.msg14": "Punched in continuously",
  "app.sign.msg15": "Consumption",
  "app.sign.msg16": "Confirm re-signing",
  "app.sign.msg17": "Checking in continuously",
  "app.sign.day": "day",
  "app.sign.year": "year",
  "app.sign.month": "month",
  "app.sign.sign": "Sign in",
  "app.sign.signed": "Signed in",
  "app.sign.intro": "Sign-in instructions",
  "app.sign.signSuccess": "Sign in successfully",
  "app.sign.confirm": "Confirm",
  "app.sign.point": "Points",
  "app.sign.cancle": "Cancel",
  "app.scoreshop.title": "Points Mall",
  "app.scoreshop.nogoods": "No products with points yet",
  "chat.index.title": "Customer Service",
  "chat.index.networkLosed": "The network has been disconnected, please check the network, refresh and try again",
  "chat.index.msg1": "Guess you want to ask",
  "chat.index.msg2": "Please enter the question you want to inquire",
  "chat.index.picture": "Picture",
  "chat.index.goods": "Goods",
  "chat.index.order": "Order",
  "chat.index.online": "Online",
  "chat.index.offline": "offline",
  "chat.index.busy": "Busy",
  "chat.index.viewMore": "More",
  "chat.index.noMore": "No more",
  "chat.index.loading": "Loading...",
  "chat.index.dropped": "You have been dropped! Please come back and try again",
  "chat.order.amount": "amount",
  "chat.index.total": "total",
  "chat.index.msg1": "items",
  "chat.index.msg2": "Total",
  "chat.select.popup.myView": "My View",
  "chat.select.popup.myOrder": "My Order",
  "commission.index.title": "Distribution Center",
  "commission.apply.title": "Apply for Distributor",
  "commission.apply.noOpenApply": "Distributor application not opened",
  "commission.apply.agree": "Check to indicate agreement",
  "commission.apply.modify": "Modify information",
  "commission.apply.submit": "Submit for review",
  "commission.apply.resubmit": "Resubmit",
  "commission.apply.msg1": "Please agree to the application agreement",
  "commission.apply.msg2": "Please fill in",
  "commission.apply.msg3": "Please upload",
  "commission.goods.title": "Promotion Goods",
  "commission.goods.msg1": "Estimated commission",
  "commission.goods.msg2": "Share and earn",
  "commission.goods.noGoods": "No promotional products yet",
  "commission.order.title": "Distribution Order",
  "commission.order.msg1": "Team order quantity (single)",
  "commission.order.msg2": "First-level order",
  "commission.order.msg3": "Second level order",
  "commission.order.msg4": "Team order amount (yuan)",
  "commission.order.msg5": "Self-purchased distribution order quantity (unit)",
  "commission.order.msg6": "Self-purchased distribution order amount (yuan)",
  "commission.order.order_no": "Order number",
  "commission.order.commission": "commission",
  "commission.order.noOrder": "No order yet",
  "commission.order.all": "all",
  "commission.order.noCounted": "Not counted",
  "commission.order.counted": "Already counted",
  "commission.order.deducted": "Deducted",
  "commission.order.canceled": "Cancelled",
  "commission.sharelog.title": "Sharing Record",
  "commission.sharelog.noLog": "No sharing record yet",
  "commission.sharelog.canceled": "Cancelled",
  "commission.team.my": "My Team",
  "commission.team.recommender": "recommender",
  "commission.team.teamAll": "Total number of team members (people)",
  "commission.team.recommender": "recommender",
  "commission.team.firstLevelMember": "First-level member",
  "commission.team.secondLevelMember": "Second Level Member",
  "commission.team.teamDealer": "Number of team distributors (people)",
  "commission.team.firstLevelDealer": "First Level Dealer",
  "commission.team.secondLevelDealer": "Second Level Dealer",
  "commission.team.noMember": "No team information yet",
  "commission.team.childTeam": "Subordinate Team",
  "commission.team.people": "people",
  "commission.account.info": "Account Information",
  "commission.account.viewDetail": "View details",
  "commission.account.totalProfit": "Total Profit (yuan)",
  "commission.account.myCommission": "My commission (yuan)",
  "commission.account.myConsume": "My consumption (yuan)",
  "common.back": "return",
  "commission.auth.closed": "The distribution center is closed",
  "commission.auth.functionDisabled": "This function is temporarily unavailable",
  "commission.auth.ok": "Got it",
  "commission.auth.accountDisabled": "Account has been disabled",
  "commission.auth.perfectInfo": "Information to be completed",
  "commission.auth.perfectTips": "Please add your information and submit it for review",
  "commission.auth.underReview": "Under review",
  "commission.auth.waitResult": "Please wait patiently for the result",
  "commission.auth.notPass": "Sorry! Your application information did not pass",
  "commission.auth.resubmitTips": "Please try to modify and resubmit",
  "commission.auth.resubmit": "Reapply",
  "commission.auth.resubmitTry": "Please try to apply again",
  "commission.auth.accountFrozen": "Sorry! Your account has been frozen",
  "commission.auth.serviceTips": "If you have any questions, please contact customer service",
  "commission.condition.msg1": "Cumulative consumption is full",
  "commission.condition.msg2": "You can become a distributor by purchasing designated products",
  "commission.condition.msg3": "You can become a distributor if you meet the cumulative consumption",
  "commission.log.news": "Real-time updates",
  "commission.menu.prefecture": "Function Area",
  "commission.menu.myTeam": "My Team",
  "commission.menu.commissionDetail": "Commission Details",
  "commission.menu.orders": "Distribution Orders",
  "commission.menu.goods": "Promote Goods",
  "commission.menu.accountInfo": "My Information",
  "commission.menu.invite": "Invitation Poster",
  "commission.menu.shareLog": "Sharing Record",
  "commission.menu.prefecture": "Function Area",
  "coupon.list.title": "Coupon",
  "coupon.list.noCoupon": "No coupons yet",
  "coupon.list.all": "coupon collection center",
  "coupon.list.geted": "Received",
  "coupon.list.used": "Already used",
  "coupon.list.expired": "Expired",
  "coupon.detail.title": "Coupon details",
  "coupon.detail.getTime": "receipt time",
  "coupon.detail.expired": "Expiration date",
  "coupon.detail.to": "to",
  "coupon.detail.couponType": "Coupon Type",
  "coupon.detail.noGoods": "No products yet",
  "goods.groupon.ended": "The event does not exist or has ended",
  "goods.groupon.backLastPage": "To previous page",
  "goods.groupon.groupPrice": "Group price",
  "goods.groupon.toEndTime": "Only left before the end",
  "goods.groupon.endedMsg": "Event has ended",
  "goods.groupon.buyOriginPrice": "Buy at original price",
  "goods.groupon.sellout": "Sold out",
  "goods.groupon.startGroupNow": "Start a group now",
  "goods.groupon.other": "Shopping around again",
  "goods.index.sellout": "The product does not exist or has been removed from the shelves",
  "goods.index.buyNow": "Buy now",
  "goods.index.getCoupon": "Get coupon",
  "goods.index.addToCart": "Add to Cart",
  "goods.select.sku.buyAmount": "Buy amount",
  "goods.list.comprehensive": "Comprehensive recommendations",
  "goods.list.priceAsc": "Price ascending order",
  "goods.list.priceDesc": "price descending order",
  "goods.list.sale": "Sales",
  "goods.list.newGoods": "New products first",
  "goods.score.exchangeNow": "Exchange Now",
  "goods.seckill.seckillPrice": "Seckill Price",
  "goods.seckill.originPriceBuy": "Buy at original price",
  "goods.seckill.seckillNow": "Seckill Now",
  "goods.comment.title": "All reviews",
  "goods.comment.noData": "No data yet",
  "goods.comment.add": "review",
  "goods.comment.tips": "Does the product meet your expectations? Tell us your experience of using it and share it with those who want to buy it~",
  "goods.comment.publish": "Publish",
  "goods.comment.terrible": "terrible",
  "goods.comment.bad": "bad review",
  "goods.groupon.general": "General",
  "goods.groupon.nice": "Good",
  "goods.groupon.good": "good reviews",
  "goods.groupon.noOrder": "No order to be evaluated",
  "index.cart.title": "Shopping Cart",
  "index.cart.emptyCart": "The shopping cart is empty, go shopping~",
  "index.cart.total": "total",
  "index.cart.unitgoods": "unitgoods",
  "index.cart.cancle": "Cancel",
  "index.cart.edit": "Edit",
  "index.cart.chooseAll": "Select All",
  "index.cart.delete": "Delete",
  "index.cart.settle": "Settlement",
  "index.cart.countAll": "Total",
  "index.category.title": "Category",
  "index.category.viewMore": "Click to see more",
  "index.index.title": "Homepage",
  "index.search.title": "Search",
  "index.search.keyword": "Please enter the keyword",
  "index.search.history": "Search history",
  "index.search.clearHistory": "Clear search history",
  "index.search.tips": "Tips",
  "index.search.sureClearHistory": "Are you sure you want to clear your search history?",
  "index.user.title": "My",
  "common.viewMore": "More",
  "order.confirm.title": "Confirm order",
  "order.confirm.delivery": "delivery method",
  "order.confirm.remark": "Order Remarks",
  "order.confirm.tips": "It is recommended to communicate with the merchant before leaving a message",
  "order.confirm.price": "Product amount",
  "order.confirm.pointsDeducted": "Points deducted",
  "order.confirm.freight": "Freight",
  "order.confirm.coupon": "coupon",
  "order.confirm.msg1": "Zhang available",
  "order.confirm.noCoupon": "No coupon available yet",
  "order.confirm.discount": "Activity discount",
  "order.confirm.total": "Total",
  "order.confirm.unit": "piece",
	"order.confirm.noNeedInvoice": "No need invoice",
  "order.confirm.invoiceRequest": "Invoice request",
  "order.confirm.exchangeNow": "Exchange now",
  "order.confirm.submitOrder": "Submit order",
  "order.confirm.chooseAddress": "Please select the shipping address",
  "order.confirm.prompt": "Prompt",
  "order.confirm.promptContent": "Are you sure you want to use the points to redeem them immediately?",
  "order.confirm.later": "Think again",
  "order.detail.title": "Order Details",
  "common.detail": "Details",
  "order.detail.applyService": "Apply for after-sales service",
  "order.detail.reapplyService": "Resale service",
  "order.detail.saleDetail": "Aftersales details",
  "order.detail.rebuy": "reBuy",
  "order.detail.order_no": "Orderid",
  "order.detail.copy": "Copy",
  "order.detail.order_time": "Order time",
  "order.detail.pay_time": "Payment time",
  "order.detail.pay_way": "Payment method",
  "order.detail.goodsAmount": "Total amount of goods",
  "order.detail.freight": "Freight",
  "order.detail.discount": "Discount amount",
  "order.detail.paid": "paid",
  "order.detail.needPay": "Require payment",
  "order.detail.refund": "Refunded",
  "order.detail.cancleOrder": "Cancel",
  "order.detail.continuePay": "pay",
  "order.detail.applyRefund": "Apply refund",
  "order.detail.inviteGroup": "Invite group",
  "order.detail.groupDetail": "Group details",
  "order.detail.viewExpress": "Logistics",
  "order.detail.confirmReceived": "Receipt",
  "order.detail.comment": "Evaluate",
  "order.detail.viewInvoice": "Invoice",
  "order.detail.refundAgain": "Refund",
  "order.detail.tips": "Tips",
  "order.detail.tipsCancleOrder": "Are you sure you want to cancel the order?",
  "order.detail.tipsRefund": "Are you sure you want to apply for a refund?",
  "order.invoice.title": "Invoice details",
  "order.invoice.expectedInvoiceMoney": "Estimated invoice amount",
  "order.invoice.invoiceNormal": "VAT electronic general invoice",
  "order.invoice.invoiceType": "Invoice Type",
  "order.invoice.invoice": "Invoice header",
  "order.invoice.actualMoney": "Actual amount",
  "order.invoice.invoiceTime": "Invoicing time",
  "order.invoice.applyTime": "Application time",
  "order.invoice.total": "total",
  "order.invoice.unit": "per",
  "order.invoice.previewInvoice": "Click to preview the invoice",
  "order.invoice.orderStatus": "Order Status",
  "order.invoice.orderNo": "orderid",
  "order.invoice.orderTime": "Order time",
  "order.invoice.submitOrder": "Order submission",
  "order.invoice.waitInvoice": "Waiting for invoice",
  "order.invoice.finishInvoice": "Invoice completed",
  "order.invoice.openDocSuc": "Open document successfully",
  "order.list.title": "My order",
  "order.list.noOrder": "No order yet",
  "order.list.orderNo": "orderid",
  "order.list.applyService": "Apply for after-sales service",
  "order.list.reapplyService": "Resales service",
  "order.list.saleDetail": "Aftersales",
  "order.list.discount": "Discount",
  "order.list.freight": "Freight",
  "order.list.totalMoney": "Total amount",
  "order.list.deleteOrder": "Delete",
  "order.list.viewDetail": "Details",
  "order.list.viewInvoice": "Invoice",
  "order.list.all": "all",
  "order.list.unpaid": "Pending",
  "order.list.nosend": "To shipped",
  "order.list.noget": "To received",
  "order.list.nocomment": "To evaluated",
  "order.list.tips": "Tips",
  "order.list.tipsConfirmReceived": "Please confirm that all packages have arrived before confirming receipt",
  "order.list.tipsCancleOrder": "Are you sure you want to cancel the order?",
  "order.list.tipsDeleteOrder": "Are you sure you want to delete the order?",
  "order.list.tipsApplyRefund": "Are you sure you want to apply for a refund?",
  "order.aftersale.title": "Apply for after-sales",
  "order.aftersale.type": "After-sales type",
  "order.aftersale.reason": "Reason for application",
  "order.aftersale.chooseReason": "Please select the reason for application~",
  "order.aftersale.contact": "Contact information",
  "order.aftersale.enterContact": "Please enter your contact number",
  "order.aftersale.desc": "Related description",
  "order.aftersale.descPlaceholrder": "Guest~Please describe the problem you encountered and suggest uploading photos",
  "order.aftersale.service": "Contact customer service",
  "order.aftersale.submit": "Submit",
  "order.aftersale.confirm": "OK",
  "order.aftersale.refundOnly": "Refund Only",
  "order.aftersale.returnOrExchange": "Return/Exchange",
  "order.aftersale.other": "other",
  "order.aftersale.sendWrong": "The seller sent the wrong goods",
  "order.aftersale.returnShipping": "Return Shipping",
  "order.aftersale.descNotMatch1": "The size/weight does not match the product description",
  "order.aftersale.descNotMatch2": "The production date/shelf life does not match the product description",
  "order.aftersale.qualityIssues": "Quality issues",
  "order.aftersale.notWant": "I don't want it anymore",
  "order.aftersale.detail.title": "After-sales details",
  "order.aftersale.detail.refundMoney": "Total refund amount",
  "order.aftersale.detail.orderNo": "Service orderid",
  "order.aftersale.detail.copy": "Copy",
  "order.aftersale.detail.applyTime": "Application time",
  "order.aftersale.detail.type": "After-sales type",
  "order.aftersale.detail.reason": "Reason for application",
  "order.aftersale.detail.desc": "Related description",
  "order.aftersale.detail.empty": "There are no after-sales details for this order",
  "order.aftersale.detail.cancleApply": "Cancel application",
  "order.aftersale.detail.apply": "Submit application",
  "order.aftersale.detail.dealing": "dealing",
  "order.aftersale.detail.tips": "tips",
  "order.aftersale.detail.tipsCancle": "Are you sure you want to cancel this application?",
  "order.aftersale.detail.tipsDelete": "Are you sure you want to delete?",
  "order.aftersale.detail.complete": "Complete",
  "order.aftersale.list.title": "After-sales List",
  "order.aftersale.list.noData": "No data yet",
  "order.aftersale.list.orderNo": "Service orderid",
  "order.aftersale.list.cancleApply": "Cancel application",
  "order.aftersale.list.delete": "Delete",
  "order.aftersale.list.all": "all",
  "order.aftersale.list.nooper": "Applying",
  "order.aftersale.list.ing": "Processing",
  "order.aftersale.list.completed": "Completed",
  "order.aftersale.list.refuse": "Rejected",
  "order.aftersale.log.title": "After-sales Progress",
  "order.aftersale.log.paid": "Buyer places order",
  "order.aftersale.log.delivery": "Seller delivers",
  "order.aftersale.log.received": "Buyer signs for receipt",
  "order.aftersale.log.complete": "Transaction completed",
  "order.aftersale.content.title": "Shipping content",
  "order.aftersale.content.detail": "Shipping information",
  "order.aftersale.express.title": "Logistics Package",
  "order.aftersale.express.msg": "Packages have been delivered",
  "order.aftersale.express.total": "total",
  "order.aftersale.express.unitgoods": "unitgoods",
  "order.aftersale.express.log": "Logistics Tracking",
  "order.aftersale.express.status": "Logistics status",
  "order.aftersale.express.no": "Express tracking number",
  "order.aftersale.express.company": "Express Company",
  "order.aftersale.express.noData": "No express information yet",
  "pay.index.title": "Cashier",
  "pay.index.pay_way": "Select payment method",
  "pay.index.balance": "Balance",
  "pay.index.cny": "yuan",
  "pay.index.notSupport": "Some products are not supported",
  "pay.index.checkEnv": "Detect payment environment",
  "pay.index.expired": "Payment has expired",
  "pay.index.payNow": "Pay Now",
  "pay.index.wxpay": "WeChat Pay",
  "pay.index.alipay": "Alipay payment",
  "pay.index.balancepay": "Balance payment",
  "pay.index.payCash": "Cash on delivery",
  "pay.index.choosePayway": "Please choose a payment method",
  "pay.index.tips": "tips",
  "pay.index.tipsConfirmPay": "Are you sure you want to pay?",
  "pay.index.tipsSubmitOrder": "Are you sure you want to place an order?",
  "pay.index.paid": "The order has been paid",
  "pay.index.restTime": "Remaining payment time",
  "pay.index.noPayData": "No payment order information found",
  "pay.recharge.title": "Recharge",
  "pay.recharge.balance": "Current balance (yuan)",
  "pay.recharge.log": "Recharge Record",
  "pay.recharge.amount": "Recharge amount",
  "pay.recharge.enterAmount": "Please enter the recharge amount",
  "pay.recharge.give": "give",
  "pay.recharge.cny": "yuan",
  "pay.recharge.point": "Points",
  "pay.recharge.confirmRecharge": "Confirm recharge",
  "pay.recharge.closeRecharge": "Close recharge",
  "pay.rechargelog.title": "Recharge Record",
  "pay.rechargelog.payStatus": "Payment Status",
  "pay.rechargelog.payWay": "Recharge Channel",
  "pay.rechargelog.orderNo": "Recharge orderid",
  "pay.rechargelog.payTime": "Recharge time",
  "pay.rechargelog.noData": "No recharge record yet",
  "pay.payresult.title": "Payment Result",
  "pay.payresult.orderSuccess": "Order successfully",
  "pay.payresult.paySuccess": "Payment successful",
  "pay.payresult.payFailed": "Payment failed",
  "pay.payresult.orderClosed": "The order has been closed",
  "pay.payresult.checkPay": "Check payment result...",
  "pay.payresult.backHome": "To home",
  "pay.payresult.repay": "Repay",
  "pay.payresult.viewOrder": "View order",
  "pay.payresult.myGroup": "My Group",
  "pay.payresult.getInfo": "Get real-time shipping information and order status",
  "pay.payresult.subscribe": "Subscribe now",
  "pay.withdraw.title": "Application for Withdrawal",
  "pay.withdraw.balance": "Amount of cash that can be withdrawn (yuan)",
  "pay.withdraw.log": "Withdrawal record",
  "pay.withdraw.amount": "Withdrawal amount",
  "pay.withdraw.enterAmount": "Please enter the withdrawal amount",
  "pay.withdraw.getto": "Withdraw to",
  "pay.withdraw.type": "Please select a withdrawal method",
  "pay.withdraw.weixin": "WeChat change",
  "pay.withdraw.alipay": "Alipay account",
  "pay.withdraw.bank": "Bank card transfer",
  "pay.withdraw.noAccount": "No withdrawal account yet",
  "pay.withdraw.edit": "Modify",
  "pay.withdraw.add": "Add",
  "pay.withdraw.confirm": "Confirm withdrawal",
  "pay.withdraw.intro": "Withdrawal instructions",
  "pay.withdraw.min": "Minimum",
  "pay.withdraw.max": "max",
  "pay.withdraw.cny": "yuan",
  "pay.withdraw.onetime": "Single withdrawal amount",
  "pay.withdraw.per": "every",
  "pay.withdraw.day": "day",
  "pay.withdraw.month": "month",
  "pay.withdraw.maxWIthdraw": "Maximum withdrawals",
  "pay.withdraw.times": "times",
  "pay.withdraw.msg1": "A withdrawal fee is charged each time",
  "pay.withdraw.msg2": "After withdrawal application",
  "pay.withdraw.msg3": "automatic",
  "pay.withdraw.msg4": "After review",
  "pay.withdraw.msg5": "Withdrawal, please check the corresponding channel service notification for the arrival result",
  "pay.withdraw.msg6": "If you have any questions, please contact customer service in time.",
  "pay.withdraw.msg7": "Please enter the correct withdrawal amount",
  "pay.withdraw.msg8": "Please select a withdrawal method",
  "pay.withdraw.msg9": "Please complete your account information",
  "pay.withdraw.msg10": "Please use WeChat browser to operate",
  "pay.withdraw.msg11": "Operation successful",
  "pay.withdraw.msg12": "Your withdrawal application has been submitted successfully",
  "pay.withdraw.msg13": "Continue to withdraw cash",
  "pay.withdraw.msg14": "View records",
  "pay.withdrawlog.title": "Withdrawal Record",
  "pay.withdrawlog.tobank": "Withdraw to bank card",
  "pay.withdrawlog.toalipay": "Withdraw cash to Alipay",
  "pay.withdrawlog.toweixin": "Withdraw cash to WeChat",
  "pay.withdrawlog.applyStatus": "Application Status",
  "pay.withdrawlog.accountInfo": "Account Information",
  "pay.withdrawlog.alipay": "Alipay",
  "pay.withdrawlog.wxbalance": "WeChat change",
  "pay.withdrawlog.orderNo": "Withdrawal orderid",
  "pay.withdrawlog.fee": "handling fee",
  "pay.withdrawlog.applyTime": "Application time",
  "pay.withdrawlog.noData": "No withdrawal record yet",
  "pay.account.info.bindBankCard": "Bind bank card",
  "pay.account.info.bindWxchat": "Bind WeChat",
  "pay.account.info.bindAlipay": "Bind Alipay",
  "pay.account.info.holder": "cardholder",
  "pay.account.info.enterHolder": "Please enter the cardholder",
  "pay.account.info.bankName": "Account opening bank",
  "pay.account.info.enterBankName": "Please enter the account opening bank",
  "pay.account.info.bankCard": "Bank Card Number",
  "pay.account.info.enterBankCard": "Please enter your bank card number",
  "pay.account.info.realname": "real name",
  "pay.account.info.enterRealname": "Please enter your real name",
  "pay.account.info.alipay": "Alipay",
  "pay.account.info.enterAlipay": "Please enter your Alipay email/phone number",
  "pay.account.info.save": "Save",
  "pay.account.type.withdraw": "Select a withdrawal method",
  "pay.account.type.confirm": "Confirm",
  "pay.account.type.wxbalance": "WeChat Change",
  "pay.account.type.alipay": "WeChat change",
  "pay.account.type.bank": "Bank card transfer",
  "public.faq.title": "Frequently Asked Questions",
  "public.faq.noData": "No FAQ",
  "public.feedback.title": "Problem Feedback",
  "public.feedback.type": "Please select a type",
  "public.feedback.desc": "Related description",
  "public.feedback.enterDesc": "Guest~Please describe the problem you encountered, and it is recommended to upload a photo",
  "public.feedback.contact": "Contact information",
  "public.feedback.enterContact": "Please enter your contact number",
  "public.feedback.service": "Contact service",
  "public.feedback.submit": "Submit",
  "public.feedback.product": "Feedback on product function issues",
  "public.feedback.advice": "Suggestions and feedback",
  "public.setting.title": "System Settings",
  "public.setting.and": "And",
  "public.setting.logout": "Logout",
  "public.feedback.version": "Current version",
  "public.feedback.session": "Local cache",
  "public.feedback.feedback": "Feedback",
  "public.feedback.about": "About us",
  "public.feedback.deleteAccount": "Cancel account",
  "public.feedback.and": "with",
  "public.feedback.logout": "Log out",
  "public.feedback.tips": "Tips",
  "public.feedback.tipsDeleteAccount": "Confirm to cancel the account?",
  "public.feedback.tipsLogout": "Confirm to log out of your account?",
  "user.goods.collect.title": "Goods Collection",
  "user.goods.collect.total": "total",
  "user.goods.collect.unitgoods": "unitgoods",
  "user.goods.collect.cancle": "Cancel",
  "user.goods.collect.edit": "Edit",
  "user.goods.collect.chooseAll": "Select All",
  "user.goods.collect.cancleCollect": "Cancel Collection",
  "user.goods.collect.noData": "No collection yet",
  "user.goods.log.title": "My Footprints",
  "user.goods.log.delete": "Delete footprints",
  "user.goods.log.noData": "No browsing history",
  "user.info.title": "User information",
  "user.info.edit": "Modify",
  "user.info.username": "username",
  "user.info.setUsername": "Set username",
  "user.info.nickname": "nickname",
  "user.info.setNickname": "Set Nickname",
  "user.info.sex": "Gender",
  "user.info.mobile": "phone number",
  "user.info.bindMobile": "Please bind your phone number",
  "user.info.password": "Login password",
  "user.info.editPassword": "Change login password",
  "user.info.setPassword": "Click to set login password",
  "user.info.address": "Address Management",
  "user.info.invoice": "Invoice Management",
  "user.info.thirdAccount": "Third-party account binding",
  "user.info.wxPublicAccount": "WeChat public account",
  "user.info.wxApplet": "WeChat applet",
  "user.info.wxOpenPlatform": "WeChat Open Platform",
  "user.info.unbind": "Unbind",
  "user.info.bind": "bind",
  "user.info.save": "Save",
  "user.info.male": "male",
  "user.info.female": "female",
  "user.info.private": "Confidential",
  "user.info.tips": "Unbinding reminder",
  "user.info.tipsUnbind": "After unbinding, you will not be able to log in to this account through WeChat",
  "user.info.later": "Think again",
  "user.info.confirm": "Confirm",
  "user.set.title": "Edit information",
  "user.set.shop": "SHEEP Mall",
  "user.set.session": "Clear cache",
  "user.set.version": "Current version",
  "user.set.feedback": "Feedback",
  "user.set.about": "About us",
  "user.set.userProtocol": "User Agreement",
  "user.set.privateProtocol": "Privacy Agreement",
  "user.set.copyRightHolder": "******Copyright",
  "user.set.copyRight": "Copyright© 2018-2022",
  "user.set.about": "About us",
  "user.address.edit": "Edit address",
  "user.address.add": "Add address",
  "user.address.receiver": "Consignee",
  "user.address.enterReceiver": "Please fill in the name of the consignee",
  "user.address.mobile": "phone number",
  "user.address.enterMobile": "Please enter your phone number",
  "user.address.province": "province and city",
  "user.address.enterProvince": "Please select a province or city",
  "user.address.detail": "Detailed address",
  "user.address.enterDetail": "Please enter the detailed address",
  "user.address.setDefault": "Set as default address",
  "user.address.delete": "Delete",
  "user.address.save": "Save",
  "user.address.tips": "Tips",
  "user.address.tipsDelete": "Are you sure you want to delete this shipping address?",
  "user.address.list": "Shipping address",
  "user.address.importWxAddress": "Import WeChat address",
  "user.address.addAddress": "Add shipping address",
  "user.address.noData": "No shipping address yet",
  "user.invoice.title": "Invoices",
  "user.invoice.edit": "Edit invoice",
  "user.invoice.add": "Add invoice",
  "user.invoice.addfptt": "Add invoice header",
  "user.invoice.noData": "No data",
  "user.invoice.type": "Invoice type",
  "user.invoice.realname": "name",
  "user.invoice.enterRealname": "Please enter your name (required)",
  "user.invoice.mobile": "phone number",
  "user.invoice.enterMobile": "Please enter your phone number (required)",
  "user.invoice.company": "Unit name",
  "user.invoice.enterCompany": "Please enter the company name (required)",
  "user.invoice.taxId": "Tax ID",
  "user.invoice.enterTaxId": "Please enter your unit tax ID (required)",
  "user.invoice.bankname": "Account opening bank",
  "user.invoice.enterBankname": "Please enter the bank where the public account is opened",
  "user.invoice.bankcard": "Bank account number",
  "user.invoice.enterBankcard": "Please enter your bank account number",
  "user.invoice.detailAddress": "Detailed Address",
  "user.invoice.enterDetailAddress": "Please enter the detailed address",
  "user.invoice.personal": "personal",
  "user.invoice.enterprise": "Enterprise/Institution",
  "user.invoice.tips": "Tips",
  "user.invoice.tipsDelete": "Are you sure you want to delete this invoice information?",
  "user.wallet.commission.title": "Commission",
  "user.wallet.commission.my": "My commission (yuan)",
  "user.wallet.commission.withdraw": "Withdraw",
  "user.wallet.commission.tobalance": "Transfer balance",
  "user.wallet.commission.unget": "Commission to be credited",
  "user.wallet.commission.withdrawAvailable": "Commission can be withdrawn",
  "user.wallet.commission.income": "Total income",
  "user.wallet.commission.payout": "Total expenditure",
  "user.wallet.commission.noData": "No data yet",
  "user.wallet.commission.msg1": "Transfer your commission to your balance and continue spending",
  "user.wallet.commission.enterAmount": "Please enter the amount",
  "user.wallet.commission.confirm": "Confirm",
  "user.wallet.commission.title": "Commission",
  "user.wallet.commission.all": "All",
  "user.wallet.commission.incomeType": "income",
  "user.wallet.commission.expenseType": "Expenditure",
  "user.wallet.commission.tips": "Tips",
  "user.wallet.commission.tipsToBalance": "Confirm to transfer your commission to the balance wallet?",
  "user.wallet.money.title": "Wallet",
  "user.wallet.money.balance": "Wallet balance (yuan)",
  "user.wallet.money.recharge": "Recharge",
  "user.wallet.score.title": "My Points",
  "user.wallet.score.balance": "Current points","goods.detail.reply": "Business reply",
	"goods.detail.participate": "This product is participating",
	"goods.detail.activity": "activity",
	"goods.detail.param": "Parameter",
	"goods.detail.productParam": "product parameters",
	"goods.detail.confirm": "Confirm",
	"goods.detail.assure": "Guarantee",
	"goods.detail.serviceAssure": "Service Assure",
	"goods.detail.choose": "Choose",
	"goods.detail.chooseSpec": "Please select product specifications",
	"goods.detail.comment": "evaluation",
	"goods.detail.viewAll": "View All",
	"goods.detail.msg1": "Looking forward to your first review",
	"goods.detail.detail": "Details",
	"goods.detail.goods": "goods",
	"goods.detail.rob": "robbed",
	"goods.detail.collected": "Collected",
	"goods.detail.collect": "Collection",
	"goods.detail.service": "Service",
	"goods.detail.share": "share",
	"goods.detail.have": "Already have",
	"goods.detail.peoplejoin": "People participate in activities",
	"goods.detail.still": "Not enough",
	"goods.detail.grouped": "Group",
	"goods.detail.joinGroup": "Go to the group",
	"goods.detail.disband": "The group has been disbanded",
	"goods.detail.rest": "remainder",
	"goods.detail.hour": "hour",
	"goods.detail.minute": "minute",
	"goods.detail.second": "seconds",
	"goods.detail.sellout": "Sold",
	"goods.detail.unit": "piece",
	"goods.detail.searchContent": "Search content",
	"sheep.activity.title": "Marketing Activity",
	"sheep.address.choose": "Please select the shipping address",
	"sheep.address.default": "Default",
	"sheep.auth.noaccount": "Don't have an account yet?",
	"sheep.auth.coupon": "Coupon",
	"sheep.auth.register": "Register",
	"sheep.auth.login": "Quick login",
	"sheep.auth.or": "or",
	"sheep.auth.and": "with",
	"sheep.auth.read": "I have read and agree",
	"sheep.auth.agree": "Please check to agree",
	"sheep.auth.accountLogin": "Account Login",
	"sheep.auth.smsLogin": "SMS login",
	"sheep.auth.tipsForgot": "If you have not set a password, please click Forget Password",
	"sheep.auth.account": "phone number",
	"sheep.auth.enterAccount": "enter phone number",
	"sheep.auth.fotgot": "Forgot",
	"sheep.auth.password": "password",
	"sheep.auth.enterPassword": "enter password",
	"sheep.auth.login": "To login",
	"sheep.auth.changeMobile": "Change phone number",
	"sheep.auth.bindMobile": "Bind phone number",
	"sheep.auth.tipsMobile": "For the security of your account, please use your phone number",
	"sheep.auth.mobile": "phone number",
	"sheep.auth.enterMobile": "enter phone number",
	"sheep.auth.code": "Verify code",
	"sheep.auth.enterCode": "enter verify code",
	"sheep.auth.confirm": "Confirm",
	"sheep.auth.inviteCode": "Invite code",
	"sheep.auth.enterInviteCode": "enter invite code",
	"sheep.auth.useWxmobile": "Use WeChat mobile number",
	"sheep.auth.updatePassword": "Change password",
	"sheep.auth.tipsUpdatePassword": "If the password is lost or not set, please click Forgot Password to reset it",
	"sheep.auth.oldPwd": "Old password",
	"sheep.auth.enterOldPwd": "enter the old password",
	"sheep.auth.newPwd": "New password",
	"sheep.auth.enterNewPwd": "enter a new password",
	"sheep.auth.confirmPwd": "Confirm password",
	"sheep.auth.enterConfirmPwd": "re-enter your new password",
	"sheep.auth.updateUsername": "Modify username",
	"sheep.auth.tipsUpdateUsername": "Username can only be modified once",
	"sheep.auth.username": "username",
	"sheep.auth.enterUsername": "enter username",
	"sheep.auth.save": "save",
	"sheep.auth.authInfo": "Authorization information",
	"sheep.auth.tipsAuth": "Complete your avatar, nickname, and phone number",
	"sheep.auth.avatar": "avatar",
	"sheep.auth.nickname": "nickname",
	"sheep.auth.enterNickname": "enter a nickname",
	"sheep.auth.confirmAuth": "Confirm authorization",
	"sheep.auth.chooseAvatar": "choose an avatar",
	"sheep.auth.authSuccess": "Authorization successful",
	"sheep.auth.resetPwd": "Reset password",
	"sheep.auth.tipsResetPwd": "For the security of your account, please perform security verification before setting a password",
	"sheep.auth.backLogin": "To login",
	"sheep.auth.tipsLogin": "If you have not registered a phone number, please click below to register immediately",
	"sheep.auth.tipsRegister": "Please use your phone number to complete registration",
	"sheep.auth.to": "to",
	"sheep.auth.avalCoupon": "Coupons can be used",
	"sheep.auth.expire": "Expiration date",
	"sheep.auth.getTime": "Receive time",
	"sheep.auth.enough": "full",
	"sheep.auth.aval": "Available",
	"sheep.auth.unavalCoupon": "Coupons cannot be used",
	"sheep.auth.unavalReason": "Reason for unavailability",
	"sheep.auth.searchKeyword": "Search keyword",
	"sheep.auth.activityDiscount": "Activity Discount",
	"sheep.auth.total": "total",
	"sheep.auth.unit": "piece",
	"sheep.auth.da": "beat",
	"sheep.auth.disdesc": "Discounted, reduced",
	"sheep.auth.given": "full gift",
	"sheep.auth.cut": "decrease",
	"sheep.auth.desc": "Decreased",
	"sheep.auth.group": "Group",
	"sheep.auth.seckill": "Seckill",
	"sheep.auth.toBuy": "Go to buy",
	"sheep.auth.tips": "tips",
	"sheep.auth.allow": "allow",
	"sheep.auth.tipsContent": "The applet will be opened for access",
	"sheep.auth.liver": "anchor",
	"sheep.auth.backLogin": "To login",
	"sheep.auth.menu": "Shortcut Menu",
	"sheep.auth.toExchange": "Go to exchange",
	"sheep.auth.groupPrice": "Group price",
	"sheep.auth.stock": "stock",
	"sheep.auth.groupPeople": "Number of people in the group",
	"sheep.auth.buyAmount": "Buy Amount",
	"sheep.auth.ladderGroup": "LadderGroup",
	"sheep.auth.peopleGroup": "people group",
	"sheep.auth.startGroup": "Start a group immediately",
	"sheep.auth.leaderGroupPrice": "The leader immediately reduces the price",
	"sheep.auth.joinGroup": "Join the group",
	"sheep.auth.chooseSpec": "Please select the specification",
	"sheep.auth.stockNotEnough": "Insufficient stock",
	"sheep.auth.chooseGroupPeople": "Please select the number of people in the group",
	"sheep.auth.wxFriend": "WeChat Friend",
	"sheep.auth.createPoster": "Generate poster",
	"sheep.auth.copyLink": "Copy Link",
	"sheep.auth.cancle": "Cancel",
	"sheep.auth.viewMore": "More",
	"sheep.auth.chooseFile": "Choose file",
	"sheep.auth.retry": "Click to try again",
	"sheep.auth.toBind": "To bind",
	"sheep.auth.tipsBind": "Click to bind your phone number to ensure account security",
	"sheep.auth.cny": "yuan",
	"sheep.auth.balance": "Balance",
	"sheep.auth.point": "Points",
	"sheep.auth.zhang": "Zhang",
	"sheep.auth.myWallet": "my wallet",
	"index.finance.platform": "Platform",
	"index.finance.order_sn": "Order",
	"index.finance.step": "Step instructions",
	"index.finance.example": "Style Chart",
	"index.finance.uploadfile": "Upload screenshot",
	"index.finance.submit": "Submit",
	"index.finance.submitSuccess": "You have submitted successfully",
	"index.finance.apply": "Submit application",
	"index.finance.audit": "Customer Service Audit",
	"index.finance.return_money": "Return of order amount",
	"index.finance.time": "time",
	"index.finance.all": "all",
	"index.finance.pass": "pass",
	"index.finance.rejected": "Rejected",
	"index.finance.dealing": "To be reviewed"
}
